Subject: Re: [PATCH v7] userdiff: add builtin diff driver for kotlin language.

From: [email-masked]
Date: Sun, 13 Mar 2022 22:39:01 +0530

Also, since according to GSoC timeline, the current period is to
discuss application ideas with mentoring organizations, what should I
do next? 

I have seen the GSoC application ideas and integrating
the remaining git commands to work with sparse-index looks interesting.
Maybe I could start off with that?

Thanks,
Jaydeep.